Subject: [dhcwg] Request for presentation materials

From: Ralph Droms <[email-masked]>
Date: Thu, 15 Mar 2007 15:45:13 -0400

If you will be making a presentation at the upcoming dhc WG meeting, please
send your presentation materials as soon as possible to Stig and myself so
we can post those materials to the IETF WG meeting materials page,
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=68

We would greatly appreciate receiving those materials - in PDF, if at all
possible - by 1700EDT, Fri Mar 16, so we can get the materials posted before
the WG meeting.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg